Subject: Very DNA Test Report March 29, 2007
From: [email-masked]
To: [email-masked]
Date: 29 Mar 2007 15:22:59 -0400

DNA Test Report  March 29, 2007

Owner's Name and Address:
Studeník Petr

Úzká
Holasice,  66461
Czech Republic

Registered Name: Very Blue Black Petrs
Registration #: ÈLP/AC/30873
Tattoo/Chip #: 30873
Call Name: Very

Breed: English Cocker Spaniel
Date of Birth: March 15, 2002
Gender: Female

Optigen Accession #: 05-7160

Test Performed: FN Test

Test Results: Genotype of your dog is Normal.

Risk for developing FN: This dog will never develop FN (Familial Nephropathy).

Significance for breeding: Genetically Normal dogs can be bred to any dog and will produce no pups affected with FN.

For further information, please consult the OptiGen website at www.optigen.com

_____________________________________________________________

International DNA Based Genetic Database: To register this result with OFA, make a copy, sign below, mail WITH FEE, to OFA, 2300 E. Nifong Blvd, Columbia, MO 65201-3856 or FAX to 573-875-5073. www.offa.org 
I hereby certify that the sample submitted was of the animal described on this application. I authorize the OFA to release all information on the test results thus placing the results in the public domain and I hereby release OFA from any and all liability associated with the release of test information.

Signature of owner or authorized representative: __________________________________________________________

_____________________________________________________________

OptiGen, LLC
Cornell Business & Technology Park
767 Warren Road, Suite 300,  Ithaca, New York 14850
Tel: 607 257 0301 
Fax: 607 257 0353